
SSiO - Feature #124

Backlog # 122 (In Progress): Air quality sensors

Check how we get power at Lejonströmsbron and othe possible locations

08/23/2018 01:45 PM - Leif Häggmark

Status: Closed Start date: 08/22/2018

Priority: Normal Due date: 09/06/2018

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/05/2018 02:24 PM - Leif Häggmark

- Status changed from New to In Progress

#2 - 09/11/2018 11:16 AM - Leif Häggmark

- Sprint changed from Sprint 1 to Sprint 2

#3 - 09/27/2018 08:15 AM - Leif Häggmark

- Sprint changed from Sprint 2 to Sprint 3

#4 - 10/12/2018 11:35 AM - Leif Häggmark

- Status changed from In Progress to Closed
